@charset "utf-8";







/* GENERAL */



*									{ margin:0; border:0; padding:0; outline:none; text-decoration:none; word-break:break-strict; }



img									{ max-width:100%; }



body								{ font-family: 'Open Sans', sans-serif; font-weight:400; font-size:14px; line-height:1em; letter-spacing: 0.03em; position:relative; }



a:hover, a:focus					{ text-decoration:none; outline:none; }



a									{ outline:none !important; }







/* ESTRUCTURA */



.ionix								{ width:100%; max-width:1920px; min-width:320px; height:auto; position:relative; margin:0 auto;}



.generalMin							{ width:90%; max-width:1440px; min-width:320px; height:auto; position:relative; margin:0 auto; }



.general							{ width:90%; max-width:1920px; min-width:320px; height:auto; position:relative; margin:0 auto; }



.generalMax							{ width:100%; max-width:1920px; min-width:320px; height:auto; position:relative; margin:0 auto; }



.allion								{ width:100%; height:auto; position:relative; }







.tabAll								{ width:100%; height:100%; display:table; position:relative; }



.tabAllMenHeader					{ width:25%; height:100%; display:inline-table; position:relative; }



.tabAllMenHeader2					{ width:33.3%; height:100%; display:inline-table; position:relative; }



.tab								{ width:100%; display:table; position:relative; }



.tabIn								{ display:table-cell; width:; vertical-align:middle; position:relative; }



.tab5								{ display:table-cell; width:5%; vertical-align:middle; position:relative; }



.tab20								{ display:table-cell; width:20%; vertical-align:middle; position:relative; }



.tab25								{ display:table-cell; width:25%; vertical-align:middle; position:relative; }



.tab30                              { display:table-cell; width:30%; vertical-align:middle; position:relative; }
.tab40                              { display:table-cell; width:40%; vertical-align:middle; position:relative; }
.tab50								{ display:table-cell; width:50%; vertical-align:middle; position:relative; }
.tab60                              { display:table-cell; width:60%; vertical-align:middle; position:relative; }
.tab70                              { display:table-cell; width:70%; vertical-align:middle; position:relative; }



.tab80								{ display:table-cell; width:80%; vertical-align:middle; position:relative; }







/* ZONAS */



.logoSlide 							{ position:absolute; z-index:100; left:40px; top:30px; width:228px !important;}



.agendaSlide 						{ position:absolute; z-index:100; right:40px; top:30px;}



.buscadorGeneral 					{ }



.menion								{ width:100%; z-index:100; position:fixed; top:0; }



.menuSLide 							{ background:url(../../resources/img/important/shadow.png); width:100%; height:40px; position:absolute; bottom:0; z-index:110; }



.logoGeneral 						{ position:absolute; z-index:100; left:40px; top:40px;}



.menuGeneral 						{ background:url(../../resources/img/important/shadow.png); width:100%; height:40px; position:absolute; bottom:0; z-index:110; }



.bannerGeneral 						{ height:160px; }







.opcsMen 							{ background:url(../../resources/img/important/shadow2.png); position:absolute; top:40px; z-index:10; width:100%; }



.opcsMen a 							{ display:block; padding:20px 25px; color:#aaa; }



.menuGeneral a:hover				{ background:; color:#FFFFFF; }







.publicion 							{ background:; float:left; width:31%; margin:0 1%; }



.publicion:hover					{ background:#f1f1f1;}



.publicion2 						{ background:; float:left; width:45%; margin:0 1%; }



.publicion2:hover					{ background:#f1f1f1;}







.interesaion:hover 						{ background:#f1f1f1;}











.hovShadow							{}



.hovShadow:hover					{ -webkit-box-shadow: 0 2px 5px 1px #A3A3A3; box-shadow: 0 2px 5px 1px #A3A3A3; }







.optMenInt 							{ background:#E4E4E4; padding:8px 22px; }



.optMenInt:hover					{ background:#ccc; color:#000000; padding:8px 22px; }



.optMenPress						{ }



.optMenPress.oon					{ background:#333; color:#E4E4E4; }







.peliculion4 						{ float:left; width:25%; }



.peliculion4:hover 					{ background-color:#eee; }



.peliculion5 						{ float:left; width:20%; }



.peliculion5:hover 					{ background-color:#eee; }





.pdfion                             { font-size: 12px; padding: 5px; width: 50%; float: left; background: url(../../resources/img/icons/pdf.png) no-repeat left 6px; height: 50px; padding-left: 32px;   }



                      
.imgResidente {
filter: url('#grayscale'); /* Versión SVG para IE10, Chrome 17, FF3.5, Safari 5.2 and Opera 11.6 */
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%); /* Para cuando es estándar funcione en todos */
filter: Gray(); /* IE4-8 and 9 */

-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.imgResidente:hover { 
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-ms-filter: grayscale(0%);
-o-filter: grayscale(0%);
filter: none;

-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}




/* TRANSFORM */







.hovShadow, .aS, .publicion, .interesaion, .optMenInt, .peliculion5, .peliculion4



{



	-webkit-transition: all 350ms ease-in;



	-moz-transition: all 350ms ease-in;



	-ms-transition: all 350ms ease-in;



	-o-transition: all 350ms ease-in;



	transition: all 350ms ease-in;



}







.colorfffi							{ color:#FFF !important }



.color000i							{ color:#000 !important }






/* .modal-fullscreen */

.modal-fullscreen {
  background: transparent;
}
.modal-fullscreen .modal-content {
  background: transparent;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.modal-backdrop.modal-backdrop-fullscreen {
  background: #ffffff;
}
.modal-backdrop.modal-backdrop-fullscreen.in {
  opacity: .97;
  filter: alpha(opacity=97);
}

/* .modal-fullscreen size: we use Bootstrap media query breakpoints */

.modal-fullscreen .modal-dialog {
    margin: 0;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
}
@media (min-width: 768px) {
  .modal-fullscreen .modal-dialog {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .modal-fullscreen .modal-dialog {
    width: 100%;
  }
}
@media (min-width: 1200px) {
  .modal-fullscreen .modal-dialog {
     width: 100%;
  }
}

